.PlzPrintBrush-Bold {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-weight: normal;
	font-style: normal;
	/* [disabled]font-size: 36px; */
	color: #666;
}
body {
	background-color: #333;
}
h1 {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 180%;
	text-align: center;
	color: #4B4B4B;
	line-height: 120%;
	display: block;
	background-image: url(images/h1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	}
	
h2 {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 120%;
	color: #333;
	background-image: url(images/h2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: auto;
	line-height: 200%;
	/* [disabled]padding-top: 15px; */
	text-align: center;
}
h3 {
	text-align: center;
	font-size: 120%;
	color: #333;
	background-image: url(images/h2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}

#bg {display:block;
	margin:0 auto;
}

#content {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 150%;
	color: #333;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
#contact {
	background-color: #E7E7E7;
	width: 525px;
	border: 1px solid #999;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding-top: 10px;
	display: block;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}
#contact2 {
	background-color: #E7E7E7;
	width: 525px;
	border: 1px solid #999;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding-top: 10px;
	display: block;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	font-size: 80%;
	background-color: #E7E7E7;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	margin: auto;
}
#footerInner {
	
	display: block;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	line-height: 160%;
}

#artistFooter {
	font-size: 80%;
	color: #3C5B97;
	text-align: center;
}
	
#inline{
		visibility: hidden;
		color:#444;
		}

.col1 {
	display: block;
	width: 80%;
	margin: auto;
	/* [disabled]padding-top: 30px; */
	text-align: left;
}

.col1pics {
	display: block;
	width: 80%;
	margin: auto;
	margin: auto;
	
}


.col600left {
	display: block;
	width: 630px;
	float: left;
}
.col600right {
	display: block;
	width: 630px;
	float: right;
}


.reviews {
	height: 220px;
	width: 220px;
	border-width: thin;
	border-style: solid;
	background-color: #FFAB66;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	padding: 25px;
	text-align: center;
	display: block;
	float: left;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	font-family: PlzPrintBrush-Bold, sans-serif;
	color: #484848;
	font-size: 68%;
	margin-right: 20px;
	line-height: 250%;
}
.reviewsRHS {
	height: 220px;
	width: 220px;
	border-width: thin;
	border-style: solid;
	background-color: #FFAB66;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	padding: 25px;
	text-align: center;
	display: block;
	float: right;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	font-family: PlzPrintBrush-Bold, sans-serif;
	color: #484848;
	margin-right: 20px;
	font-size: 68%;
	line-height: 250%;
}
.reviewsRHS2 {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 68%;
	line-height: 250%;
	text-align: center;
	display: block;
	float: right;
	height: 250px;
	width: 250px;
	border-width: thin;
	border-style: solid;
	background-color: #FFAB66;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	padding: 25px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	color: #484848;
}
 
.contactlabel {
	width: 100px;
	float: left;
	text-align: right;
	font-weight: normal;
	font-size: 100%;
	line-height: 23px;
}
.contactInputType {
	width: 390px;
	float: left;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 5px;
}

.picAlignRight {
	float: right;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	margin-left: 10px;
}
.picAlignLeft {
	float: left;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	margin-right: 10px;
}
.picAlignRightNoB {
	float: right;
	margin-left: 10px;
}

.artistpic {
	margin-right: 30px;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	float: left;
	
}
.artistpicCentre {
	margin-right: auto;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	margin-left: auto;
	display: block;
}
.divCentre {
	
	width: 525px;
	display: block;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}
.picLogo {
	float: right;
		border: none;
}

.picNoBorder {
	border:none;
}




.tags {
	font-size: 60%;
	line-height: 100%;
	margin-top: 15px;
}

/*.tagsRight {
	font-size: 11px;
	line-height: 11px;
	float: right;
	display: block;
	width: 180px;
}


.artbox {
	display: block;
	height: 100px;
	width: 151px;

}*/

.floatRight {
	float: right;
	display: block;
}
.floatLeft {
	float: left;
	display: block;
	padding-right: 15px;
	padding-bottom: 10px;
}
.floatRightPadR {
	float: right;
	display: block;
	padding-right: 80px;
}

.txtCentre {
	text-align: center;
	display: block;
}

.pagelink:link, .pagelink:visited {
	color:#333;
	font-weight:bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EA242B;
}
.pagelink:hover {
	color:#999;
	text-decoration: none;	
}



.footerlink:link, .footerlink:visited {
	font-size: 70%;
	color: #3C5B97;
	text-decoration: none;
	font-style: normal;
	/* [disabled]letter-spacing: 1px; */
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.footerlink:hover {
	color: #999;
	text-decoration: none;
}





.clearfloat {
	clear: both;
	float: none;
}



/* BeginOAWidget_Instance_2648024: #OAWidget */

			
		.container {
	width: 370px;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 100%;
	float: left;
	padding-left: 80px;
		}





.descr {
	display: block;
	float: right;
	font-size: 100%;
	width: 185px;
	line-height: 100%;
	padding-top: 5px;
}



.descrw {
	display: block;
	height: 150px;
	float: right;
	width: 50%;
	line-height: 120%;
	padding-top: 5px;
}


.picAndDes {
	display: block;
	width: 800px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
	padding-top: 5%;
	padding-bottom: 5%;
}



.picAndDescr80 {
	display: block;
	height: 80px;
	width: 365px;
	float: left;
	line-height: 18px;
	text-align: center;
}

.picAndDes80 {
	display: block;

	width: 800px;
	float: left;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}


.picAndDescr150 {
	display: block;
	height: 150px;
	width: 365px;
	float: left;
	line-height: 18px;
}




.picAndDescr180 {
	display: block;
	height: 180px;
	width: 365px;
	float: left;
	line-height: 18px;
}

.picAndDescr200 {
	display: block;
	height: 200px;
	width: 365px;
	float: left;
	line-height: 18px;
}



.picAndDescr220 {
	display: block;
	height: 220px;
	width: 365px;
	float: left;
	line-height: 18px;
}


.picAndDescr250 {
	display: block;
	height: 250px;
	width: 365px;
	float: left;
	line-height: 18px;
}




.picAndDescr300 {
	display: block;
	height: 300px;
	width: 365px;
	float: left;
	line-height: 18px;
}






.picAndDescr350 {
	display: block;
	height: 350px;
	width: 365px;
	float: left;
	line-height: 18px;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}




.picAndDescr400 {
	display: block;
	height: 400px;
	width: 365px;
	float: left;
	line-height: 18px;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}




.picAndDescr450 {
	display: block;
	height: 450px;
	width: 365px;
	float: left;
	line-height: 18px;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}

.picAndDes450 {
	display: block;
	height: 450px;
	width: 800px;
	float: left;
	line-height: 18px;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}







.PP {
	display: block;
	width: 210px;
	float: right;
	line-height: 18px;
}
	
.footerCol {
	float: left;
	width: 200px;
	display: block;
	background-color: #E7E7E7;
}




.item a img {
	float:left;
	padding:3px;
	background-color: #FFF;
	margin: 5px;
	border:1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	filter:alpha(opacity=80);
	
}

.item a:hover img, .item a:active img {
	padding:3px;
	border:1px solid #cccccc;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}
		
		.clearfix:after{
		clear:both;
		}
.redTxt {
	color: #F00;
}
